<?xml version="1.0" encoding="utf-8" ?>
<DevMonitorWnd id="WND_DEVMONITOR" layered="true" parentid="WND_NULL" type="POPUP" width="292" height="203" minWidth="292" minHeight="203" maxWidth="292" maxHeight="203" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
    <static left="14" top="12" width="106" height="20" align="lt" zindex="5">
      <view>
        <pic>
          <picset path=".\text\t_usb.png" render="false"/>
        </pic>
      </view>
    </static>
<!--end_namespace-->

<!--begin_namespace:_SOFTVER_FETION-->
    <static left="14" top="12" width="130" height="20" align="lt" zindex="5">
      <view>
        <pic>
          <picset path=".\text\fx_t_usb.png" render="false"/>
        </pic>
      </view>
    </static>
<!--end_namespace-->

    <static left="36" top="64" width="42" height="44" align="lt" zIndex="5">
      <view>
        <pic>
          <picset x="43" y="0" width="42" height="44" path=".\devmonitor\icon_device.png" render="false"/>
        </pic>
      </view>
    </static>
    <static left="88" top="60" width="175" height="60" align="lt" zIndex="10">
      <view>
        <text left="0" top="0" width="175" height="12" align="lt" textAlign="lm">
          <textset text="检测到移动设备！" fontFamily="宋体" fontSize="12" color="0,0,0"/>
        </text>
        <text left="0" top="25" width="175" height="12" align="lt" textAlign="lm">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
          <textset text="您可以使用咪咕音乐将歌曲复制" fontFamily="宋体" fontSize="12" color="0,0,0"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
          <textset text="您可以使用飞信咪咕音乐将歌曲" fontFamily="宋体" fontSize="12" color="0,0,0"/>
<!--end_namespace-->
        </text>
        <text left="0" top="45" width="175" height="12" align="lt" textAlign="lm">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
          <textset text="到移动设备中" fontFamily="宋体" fontSize="12" color="0,0,0"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
          <textset text="复制到移动设备中" fontFamily="宋体" fontSize="12" color="0,0,0"/>
<!--end_namespace-->
        </text>
      </view>
    </static>
    <btn id="btn_opendevicemanager" left="89" top="129" width="96" height="28" align="lt" zIndex="20">
      <stateview>
        <itemview state="normal">
          <pic left="0" top="0" width="5" height="28" align="lt" zIndex="0">
            <picset x="0" y="0" width="5" height="28" path=".\share\button.png"/>
          </pic>
          <pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0">
            <picset x="6" y="0" width="1" height="28" path=".\share\button.png"/>
          </pic>
          <pic right="0" top="0" width="5" height="28" align="rt" zIndex="0">
            <picset x="8" y="0" width="5" height="28" path=".\share\button.png"/>
          </pic>
          <text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,0" textAlign="mc" zIndex="1">
            <textset text="查看移动设备" color="50,52,51"/>
          </text>
        </itemview>
        <itemview state="in">
          <pic left="0" top="0" width="5" height="28" align="lt" zIndex="0">
            <picset x="14" y="0" width="5" height="28" path=".\share\button.png"/>
          </pic>
          <pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0">
            <picset x="20" y="0" width="1" height="28" path=".\share\button.png"/>
          </pic>
          <pic right="0" top="0" width="5" height="28" align="rt" zIndex="0">
            <picset x="22" y="0" width="5" height="28" path=".\share\button.png"/>
          </pic>
          <text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,0" textAlign="mc" zIndex="1">
            <textset text="查看移动设备" color="50,52,51"/>
          </text>
        </itemview>
        <itemview state="down">
          <pic left="0" top="0" width="5" height="28" align="lt" zIndex="0">
            <picset x="28" y="0" width="5" height="28" path=".\share\button.png"/>
          </pic>
          <pic left="5" top="0" right="5" height="28" align="ltr" zIndex="0">
            <picset x="34" y="0" width="1" height="28" path=".\share\button.png"/>
          </pic>
          <pic right="0" top="0" width="5" height="28" align="rt" zIndex="0">
            <picset x="36" y="0" width="5" height="28" path=".\share\button.png"/>
          </pic>
          <text left="0" top="0" right="0" bottom="0" align="ltrb" textPoint="2,0" textAlign="mc" zIndex="1">
            <textset text="查看移动设备" color="50,52,51"/>
          </text>
        </itemview>
      </stateview>
    </btn>
    <check ttc="tmp_checkbox2" id="CHECK_POPUP" left="18" bottom="15" width="80" align="lb" zIndex="25">
      <view>
        <text>
          <textset fontfamily="宋体" text="不再提示" color="0,0,0"/>
        </text>
      </view>
    </check>
  </child>
</DevMonitorWnd>